.header--logo-2026 {
    height: 8.625rem;
    grid-template-rows: 3.75rem 2.75rem;
}

.logo-2026 {
    width: 8rem;
    height: 3.75rem;
}

footer .logo-fx .logo-2026 {
    width: 8rem;
    height: 3.5rem;
}

@media only screen and (max-width: 1023px) {
    .header--logo-2026 {
        height: 5.825rem;
        grid-template-rows: 2.2rem 2.75rem;
    }


    .logo-2026 {
        width: 5rem;
        height: 2.2rem;
    }

    footer .logo-fx .logo-2026 {
        width: 5rem;
        height: 2.2rem;
    }
}